# OgrePatchMesh.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMesh.h"`
`#include "OgrePatchSurface.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::PatchMesh
| Patch specialisation of Mesh. More...
class | Ogre::PatchMeshPtr
| Specialisation of SharedPtr to allow SharedPtr to be assigned to PatchMeshPtr. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:06 2008